
#stacks_in_313_page20 {
	padding:  15px;
}

#stacks_in_75413_page20 {
	padding:  15px;
}

#stacks_in_75415_page20 {
	background-color: rgba(0, 0, 128, 1.00);
	margin:  15px;
	padding:  13px;
}

#stacks_in_75419_page20 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_75419_page20 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_75419_page20 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_75422_page20 {
	font-size: 74%;
}

#stacks_in_75425_page20 {
	font-size: 74%;
}

#stacks_in_75428_page20 {
	font-size: 74%;
}

#stacks_in_75429_page20 {
	margin:  17px;
}

#stacks_in_75432_page20 {
	font-size: 75%;
}
